<!DOCTYPE HTML>

<html>
<head>
	<title>carpasinivores</title>
	<script type="text/javascript" src="vendors/limejs/closure/closure/goog/base.js"></script>
	<script type="text/javascript" src="js/carpasinivores.js"></script>
	<script type="text/javascript" src="js/element.js"></script>
	<script type="text/javascript" src="js/etre.js"></script>
	<script type="text/javascript" src="js/vert.js"></script>
	<script type="text/javascript" src="js/rouge.js"></script>
	<script type="text/javascript" src="js/eau.js"></script>
</head>

<body onload="carpasinivores.start()"></body>

</html>
